<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>library</OutputType>
    <TargetFramework>net48</TargetFramework>
    <SelfContained>true</SelfContained>
    <LangVersion>11</LangVersion>
    <Nullable>warnings</Nullable>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Microsoft.SqlServer.Server" Version="1.0.0" />
  </ItemGroup>

</Project>
